Subject: Fw: Michigan Flyers
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 16 Jul 2007 09:00:43 -0400

Good morning George.
It looks as though the only file(s) are all versions of the regular MI flyer.  I think the one they are looking for is the renewal order form for Michigan which is not included.
Can you forward that to Amber please?
Thank you,
Mike -LLPS

----- Original Message ----- 
From: Amber Morris 
To: Mike 
Sent: Monday, July 16, 2007 8:47 AM
Subject: Re: Michigan Flyers

Hi Mike,
No, when I open the zip file it is only the regular flyer - no renewal flyer.

Attached is the file he sent, can you double check to make sure I am not missing it?
Amber

--------------------------------------------------------------------------------

On Jul 13, 2007, at 12:09 PM, Mike wrote:

  Amber,
  I was told that both files were compressed together.  Was it in there when you opened it?  Let me know.
  Thanks,
  Mike -LLPS
    ----- Original Message -----
    From: Amber Morris
    To: Mike Bishop
    Sent: Friday, July 13, 2007 11:45 AM
    Subject: Fwd: Michigan Flyers

    Hi Mike,
    Did you have a chance to look into this?
    Best Regards and Enjoy your weekend,
    Amber

    Begin forwarded message:

      From: Amber Morris <[email-masked]>
      Date: July 12, 2007 4:42:56 PM EDT
      To: Mike Bishop <[email-masked]>
      Subject: Fwd: Michigan Flyers

      Hi Mike,
      I got this change from Robert today.? I know that you guys are going to be sending me changes per state one by one as you find them.? However, this file only has a revised regular LLPS letter, there is no revised Renewal Letter attached as there was for Kentucky and Nevada - I just want to confirm this is correct.

      Can you please make sure this is correct?
      Best regards,
      Amber

      Begin forwarded message:

        From: Robert J Schuiteman <[email-masked]>
        Date: July 12, 2007 11:27:53 AM EDT
        To: Amber Morris <[email-masked]>
        Subject: Michigan Flyers

        The message is ready to be sent with the following file or link attachments:
        71019_LL_MIFlyers.zip

        Note: To protect against computer viruses, e-mail programs may prevent sending or receiving certain types of file attachments. Check your e-mail security settings to determine how attachments are handled.

----------------------------------------------------------------------------

      AMBER MORRIS?/ Account Executive / v. 813.258.8858 / f. 813.258.8859 /[email-masked]?/?MUELLER/BAISDEN ADVERTISING /www.muellerbaisden.com?/?1413 S. Howard Ave, Suite 210, Tampa, Florida 33606?

    AMBER MORRIS?/ Account Executive / v. 813.258.8858 / f. 813.258.8859 /[email-masked]?/?MUELLER/BAISDEN ADVERTISING /www.muellerbaisden.com?/?1413 S. Howard Ave, Suite 210, Tampa, Florida 33606?

----------------------------------------------------------------------------

    Hi Mike,
    Did you have a chance to look into this?
    Best Regards and Enjoy your weekend,
    Amber

    Begin forwarded message:

    > From: Amber Morris <[email-masked]>
    > Date: July 12, 2007 4:42:56 PM EDT
    > To: Mike Bishop <[email-masked]>
    > Subject: Fwd: Michigan Flyers
    >
    > Hi Mike,
    > I got this change from Robert today.  I know that you guys are  
    > going to be sending me changes per state one by one as you find  
    > them.  However, this file only has a revised regular LLPS letter,  
    > there is no revised Renewal Letter attached as there was for  
    > Kentucky and Nevada - I just want to confirm this is correct.
    >
    > Can you please make sure this is correct?
    > Best regards,
    > Amber
    >
    >
    > Begin forwarded message:
    >
    >> From: Robert J Schuiteman <[email-masked]>
    >> Date: July 12, 2007 11:27:53 AM EDT
    >> To: Amber Morris <[email-masked]>
    >> Subject: Michigan Flyers
    >>
    >> The message is ready to be sent with the following file or link  
    >> attachments:
    >> 71019_LL_MIFlyers.zip
    >>
    >> Note: To protect against computer viruses, e-mail programs may  
    >> prevent sending or receiving certain types of file attachments.  
    >> Check your e-mail security settings to determine how attachments  
    >> are handled.
    >>
    ￼
    >
    >
    >
    >
    > AMBER MORRIS / Account Executive / v. 813.258.8858 / f.  
    > 813.258.8859 / [email-masked] / MUELLER/BAISDEN  
    > ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite  
    > 210, Tampa, Florida 33606
    >
    >

    AMBER MORRIS / Account Executive / v. 813.258.8858 / f.  
    813.258.8859 / [email-masked] / MUELLER/BAISDEN  
    ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210,  
    Tampa, Florida 33606

AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

--------------------------------------------------------------------------------

Hi Mike,
No, when I open the zip file it is only the regular flyer - no  
renewal flyer.

Attached is the file he sent, can you double check to make sure I am  
not missing it?
Amber
￼
On Jul 13, 2007, at 12:09 PM, Mike wrote:

> Amber,
> I was told that both files were compressed together.  Was it in  
> there when you opened it?  Let me know.
> Thanks,
> Mike -LLPS
> ----- Original Message -----
> From: Amber Morris
> To: Mike Bishop
> Sent: Friday, July 13, 2007 11:45 AM
> Subject: Fwd: Michigan Flyers
>
> Hi Mike,
> Did you have a chance to look into this?
> Best Regards and Enjoy your weekend,
> Amber
>
>
> Begin forwarded message:
>
>> From: Amber Morris <[email-masked]>
>> Date: July 12, 2007 4:42:56 PM EDT
>> To: Mike Bishop <[email-masked]>
>> Subject: Fwd: Michigan Flyers
>>
>> Hi Mike,
>> I got this change from Robert today.? I know that you guys are  
>> going to be sending me changes per state one by one as you find  
>> them.? However, this file only has a revised regular LLPS letter,  
>> there is no revised Renewal Letter attached as there was for  
>> Kentucky and Nevada - I just want to confirm this is correct.
>>
>> Can you please make sure this is correct?
>> Best regards,
>> Amber
>>
>>
>> Begin forwarded message:
>>
>>> From: Robert J Schuiteman <[email-masked]>
>>> Date: July 12, 2007 11:27:53 AM EDT
>>> To: Amber Morris <[email-masked]>
>>> Subject: Michigan Flyers
>>>
>>> The message is ready to be sent with the following file or link  
>>> attachments:
>>> 71019_LL_MIFlyers.zip
>>>
>>> Note: To protect against computer viruses, e-mail programs may  
>>> prevent sending or receiving certain types of file attachments.  
>>> Check your e-mail security settings to determine how attachments  
>>> are handled.
>>>
>
>
>>
>>
>>
>>
>>
>> AMBER MORRIS?/ Account Executive / v. 813.258.8858 / f.  
>> 813.258.8859 /[email-masked]?/?MUELLER/BAISDEN  
>> ADVERTISING /www.muellerbaisden.com?/?1413 S. Howard Ave, Suite  
>> 210, Tampa, Florida 33606?
>>
>>
>
>
>
>
>
> AMBER MORRIS?/ Account Executive / v. 813.258.8858 / f.  
> 813.258.8859 /[email-masked]?/?MUELLER/BAISDEN  
> ADVERTISING /www.muellerbaisden.com?/?1413 S. Howard Ave, Suite  
> 210, Tampa, Florida 33606?
>
>
>
>
> Hi Mike,
> Did you have a chance to look into this?
> Best Regards and Enjoy your weekend,
> Amber
>
>
> Begin forwarded message:
>
> > From: Amber Morris <[email-masked]>
> > Date: July 12, 2007 4:42:56 PM EDT
> > To: Mike Bishop <[email-masked]>
> > Subject: Fwd: Michigan Flyers
> >
> > Hi Mike,
> > I got this change from Robert today.  I know that you guys are
> > going to be sending me changes per state one by one as you find
> > them.  However, this file only has a revised regular LLPS letter,
> > there is no revised Renewal Letter attached as there was for
> > Kentucky and Nevada - I just want to confirm this is correct.
> >
> > Can you please make sure this is correct?
> > Best regards,
> > Amber
> >
> >
> > Begin forwarded message:
> >
> >> From: Robert J Schuiteman <[email-masked]>
> >> Date: July 12, 2007 11:27:53 AM EDT
> >> To: Amber Morris <[email-masked]>
> >> Subject: Michigan Flyers
> >>
> >> The message is ready to be sent with the following file or link
> >> attachments:
> >> 71019_LL_MIFlyers.zip
> >>
> >> Note: To protect against computer viruses, e-mail programs may
> >> prevent sending or receiving certain types of file attachments.
> >> Check your e-mail security settings to determine how attachments
> >> are handled.
> >>
> ￼
> >
> >
> >
> >
> > AMBER MORRIS / Account Executive / v. 813.258.8858 / f.
> > 813.258.8859 / [email-masked] / MUELLER/BAISDEN
> > ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite
> > 210, Tampa, Florida 33606
> >
> >
>
>
>
>
>
> AMBER MORRIS / Account Executive / v. 813.258.8858 / f.
> 813.258.8859 / [email-masked] / MUELLER/BAISDEN
> ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210,
> Tampa, Florida 33606
>
>
>

AMBER MORRIS / Account Executive / v. 813.258.8858 / f.  
813.258.8859 / [email-masked] / MUELLER/BAISDEN  
ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210,  
Tampa, Florida 33606